Spring Boot + Spring Security

This is a simple example for people with wish learning about Spring boot and Spring Security.

For run it is necessary: 

- jdk 1.7
- maven

After clone or download you need just a simple command:

mvn spring-boot:run

Login page: http://localhost:8080/login
Create user for Login: http://localhost:8080/user/create

For access /users wich is a list of users you need to permission. 

More explanation coming soon!